body {
  text-align: right;
}

.m {
  padding-right: 31rem;
}

.header-social .header-social-icon ul {
  padding-right: 2rem;
}
.header-social .header-social-icon::before {
  right: -100%;
}

.header-shape.shape-five {
  right: 22% !important;
  bottom: 24% !important;
}

.single-info .info-text {
  padding-right: 13px;
}

.project-area img {
  transform: scaleX(-1);
}

.navbar-ja .bad ul {
  padding-right: 6em;
}
.navbar-ja .bad ul .start-home, .navbar-ja .bad ul li:nth-child(1):hover ~ #anime {
  right: 6.5em;
}
.navbar-ja .bad ul .start-blog, .navbar-ja .bad ul li:nth-child(2):hover ~ #anime {
  right: 10.5em;
}
.navbar-ja .bad ul .start-contact, .navbar-ja .bad ul li:nth-child(3):hover ~ #anime {
  right: 14.5em;
}
.navbar-ja .bad ul .start-about, .navbar-ja .bad ul li:nth-child(4):hover ~ #anime {
  right: 21em;
}
.navbar-ja .bad ul li:nth-child(1) {
  width: 3em;
}
.navbar-ja .bad ul li:nth-child(2) {
  width: 4em;
}
.navbar-ja .bad ul li:nth-child(3) {
  width: 6em;
}
.navbar-ja .bad ul li:nth-child(4) {
  width: 6em;
}

.lang-div {
  margin-right: 1.5em;
}
